/*--------------------------------------------------------------
# Root variables
--------------------------------------------------------------*/
:root {
    --font-family-OpenSansLight: 'OpenSansLight';
    --font-family-opensans: 'OpenSans';
    --font-family-OpenSansMedium: "Open Sans Medium";
    --font-family-OpenSansSemiBold: "Open Sans Semibold";
    --font-family-OpenSansBold: "Open Sans Bold";
    --font-family-OpenSansExtraBold: "Open Sans ExtraBold";
    --font-family-SourceSansPro: 'Source Sans Pro', sans-serif;

    --white: #ffffff;
    --w-F8F8F8: #F8F8F8;
    
    --WEBGILITY-DARK-BLUE: #132DAD;
    --DARK-BLUE-232BDF: #232BDF;
    --DARK-BLUE-0108B1: #0108B1;
    --DARK-BLUE-1F2C53: #1F2C53;
    --WEBGILITY-BLUE: #334CEB;
    --WEBGILITY-BLUE-334BEB: #334BEB;
    --WEBGILITY-BLUE-2C33D0: #2C33D0;
    --WEBGILITY-LIGHT-BLUE: #6999FF;
    --BLUE-3D76FF: #3D76FF;
    --LIGHT-BLUE: #D9E8FF;
    --LIGHT-BLUE-F4F6FE: #F4F6FE;
    --LIGHT-BLUE-f5f5ff: #f5f5ff;
    --LIGHT-BLUE-F6F7FE: #F6F7FE;
    --DARK-BLUE: #001D75;
    --DARK-SKYBLUE:#5E91FF;
    --DARK-GREEN:#2D9F9F;
    --MIDDLE-BROWN:#DF7A13;
    --BLUE-GRAY: #b7caea;

    --WEBGILITY-ORANGE: #F35627;
    --LIGHT-ORANGE:#EE9C3E;
    --ORANGE: #FF7900;
    --ORANGE-FF6633: #FF6633;

    --WEBGILITY-BLACK: #00071D;
    --WEBGILITY-FULL-BLACK: #000000;
    --BLACK-00020B: #00020B;
    --BLACK-273446: #273446;
    --BLACK-374151: #374151;
    --BLACK-171717: #171717;
    --BLACK-1F2937: #1F2937;
    --BLACK-111827: #111827;
    --BLACK-4B5563: #4B5563;
    --BLACK-181E28: #181E28;
    --BLACK-101828: #101828;
    --WEBGILITY-GREEN: #35BF45;
    --GREEN-089965: #089965;
    --WEBGILITY-RED: #F32727;

    --LIGHT-GREY: #F5F7FA;
    --LIGHT-GREY-F3F6F8: #F3F6F8;
    --GREY: #919CAB;
    --GREY1: #6A6E74;
    --GREY2: #EBF0F7;
    --GREY-5F6E75: #5F6E75;
    --GREY-7B8794: #7B8794;
    --GREY-707070: #707070;
    --GREY-7D828B: #7D828B;
    --GREY-838383: #838383;
    --GREY-C1C1C1: #C1C1C1;
    --GREY-E4E7EB: #E4E7EB;
    --GREY-6677AC: #6677AC;
    --GREY-BCBFC2: #BCBFC2;
    --GREY-7286A4: #7286A4;
    --GREY-B9C3D1: #B9C3D1;
    --GREY-D1D9E3: #D1D9E3;
    --GREY-E0E0E0: #E0E0E0;
    --GREY-FAFAFA :#FAFAFA;
    --GREY-6B7280: #6B7280;
    --GREY-E2E9F0: #E2E9F0;
    --GREY-F9FAFB: #F9FAFB;
    --DARK-GREY: #1F2933;
    --dark-gray: #141C3B;
    --dark-gray-616D7F: #616D7F;
    --dark-grey-4C545C: #4C545C;
    --dark-grey-525252:#525252;
    --dark-grey-455770: #455770;
    --dark-grey-475467: #475467;

    --hover-orange:#DA4D23;
    --btn-orange-focus: #841003;
    --btn-blue-focus: #061178;
    --hover-blue:#2B41C7;
    --footer-link-hover: #A9AFB9;
}

/*--------------------------------------------------------------
# Colors
--------------------------------------------------------------*/
.wg-blue{color:var(--WEBGILITY-BLUE)}
.wg-dark-blue{color:var(--WEBGILITY-DARK-BLUE)}
.wg-dark-blue-0108B1{color:var(--DARK-BLUE-0108B1)}
.wg-light-blue{color:var(--WEBGILITY-LIGHT-BLUE)}
.wg-orange{color:var(--WEBGILITY-ORANGE)}
.wg-orange-FF6633{color:var(--ORANGE-FF6633)}
.wg-light-orange{color:var(--LIGHT-ORANGE)}
.wg-black{color:var(--WEBGILITY-BLACK)}
.wg-full-black{color:var(--WEBGILITY-FULL-BLACK)}
.wg-black-171717{color:var(--BLACK-171717)}
.wg-black-1F2937{color:var(--BLACK-1F2937)}
.wg-black-273446{color: var(--BLACK-273446)}
.wg-black-374151{color: var(--BLACK-374151)}
.wg-black-4B5563{color: var(--BLACK-4B5563)}
.wg-black-111827{color: var(--BLACK-111827)}
.wg-black-181E28{color: var(--BLACK-181E28)}
.wg-black-101828{color: var(--BLACK-101828)}
.wg-green{color:var(--WEBGILITY-GREEN)}
.green-089965{color:var(--GREEN-089965)}
.wg-red{color:var(--WEBGILITY-RED)}
.dark-blue{color:var(--DARK-BLUE)}
.orange{color:var(--ORANGE)}
.light-blue{color:var(--LIGHT-BLUE)}
.light-grey{color:var(--LIGHT-GREY)}
.grey{color:var(--GREY)}
.grey-5F6E75{color:var(--GREY-5F6E75)}
.grey-5F6E75{color:var(--GREY-5F6E75)}
.grey-7B8794{color: var(--GREY-7B8794)}
.grey-838383{color: var(--GREY-838383)}
.grey-7D828B{color: var(--GREY-7D828B)}
.grey-FAFAFA{color: var(--GREY-FAFAFA)}
.grey-7286A4{color: var(--GREY-7286A4)}
.grey-6B7280{color: var(--GREY-6B7280)}
.grey-E2E9F0{color: var(--GREY-E2E9F0)}
.dark-grey{color:var(--DARK-GREY)}
.dark-grey-525252{color:var(--dark-grey-525252)}
.blue-grey{color:var(--BLUE-GRAY)}
.dark-616D7F{color:var(--dark-gray-616D7F)}
.dark-gray{color:var(--GREY-707070)}
.white{color:var(--white)}
.w-F8F8F8{color:var(--w-F8F8F8)}
.dark-skyblue{color:var(--DARK-SKYBLUE)}
.dark-green{color:var(--DARK-GREEN)}
.middle-brown{color:var(--MIDDLE-BROWN)}
.light-blue-F4F6FE{color:var(--LIGHT-BLUE-F4F6FE)}
.dark-grey-4C545C{color: var(--dark-grey-4C545C)}
.grey1{color: var(--GREY1);}
.grey-B9C3D1{color:var(--GREY-B9C3D1)}
.dark-grey-475467{color: var(--dark-grey-475467)}
.black-00020B{color: var(--BLACK-00020B);}
.blue-2C33D0{color: var(--WEBGILITY-BLUE-2C33D0);}


/* Background Colors */
.bg-light-grey{background:var(--LIGHT-GREY)}
.bg-light-grey-F3F6F8{background: var(--LIGHT-GREY-F3F6F8)}
.bg-dark-blue{background:var(--DARK-BLUE)}
.bg-dark-grey{background:var(--DARK-GREY)}
.bg-white {background:var(--white);}
.bg-w-F8F8F8{background:var(--w-F8F8F8)}
.bg-wg-black{background:var(--WEBGILITY-BLACK)}
.bg-blue-gray{background:var(--BLUE-GRAY)}
.bg-wg-blue{background:var(--WEBGILITY-BLUE)}
.bg-wg-orange{background:var(--WEBGILITY-ORANGE)}
.bg-light-blue-F4F6FE{background:var(--LIGHT-BLUE-F4F6FE)}
.bg-light-blue-f5f5ff{background:var(--LIGHT-BLUE-f5f5ff)}
.bg-dark-grey-4C545C{background: var(--dark-grey-4C545C)}
.bg-black-273446{background: var(--BLACK-273446)}
.bg-grey-FAFAFA{background: var(--GREY-FAFAFA)}
.bg-grey-F9FAFB{background: var(--GREY-F9FAFB)}
.bg-light-blue-F6F7FE {background: var(--LIGHT-BLUE-F6F7FE);}

/* Gradient - Blue */
.bg-grad-blue {background:var(--DARK-BLUE);background: linear-gradient(292deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
.bg-grad-blue-180deg {background:var(--DARK-BLUE);background: linear-gradient(180deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
.bg-conic-grad-blue {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 59.1deg at 24.17% 126.99%, var(--WEBGILITY-BLUE) 0deg, var(--DARK-BLUE) 179.67deg, var(--WEBGILITY-BLUE) 360deg)}
.bg-conic-grad-blue-v1 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 156.32deg at 48.61% 70.77%, var(--DARK-BLUE) 0deg, var(--WEBGILITY-BLUE) 180.6deg, var(--DARK-BLUE) 360deg)}
.bg-conic-grad-blue-v2 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from -45.73deg at 45% -3.49%, var(--WEBGILITY-BLUE) -26.42deg, var(--DARK-BLUE) 100.01deg, var(--WEBGILITY-BLUE) 333.58deg, var(--DARK-BLUE) 460.01deg)}
.bg-conic-grad-blue-v3 {background: var(--WEBGILITY-BLUE);background: -moz-linear-gradient(top,  var(--WEBGILITY-BLUE) 0%, var(--DARK-BLUE) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top,  var(--WEBGILITY-BLUE) 0%,var(--DARK-BLUE) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom,  var(--WEBGILITY-BLUE) 0%,var(--DARK-BLUE) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334ceb', endColorstr='#001d75',GradientType=0 ); /* IE6-9 */}
.bg-darkblue-gradient {background: var(--WEBGILITY-BLUE);background: linear-gradient(180deg, var(--WEBGILITY-BLUE) 0%, #061278 80%)}
@media not all and (min-resolution:.001dpcm) { /* Mac Safari */
.bg-conic-grad-blue {background:var(--WEBGILITY-BLUE);background:linear-gradient(90deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
.bg-conic-grad-blue-v1 {background:var(--WEBGILITY-BLUE);background:linear-gradient(260deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
.bg-conic-grad-blue-v2 {background:var(--WEBGILITY-BLUE);background:linear-gradient(210deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
.bg-conic-grad-blue-v3 {background:var(--WEBGILITY-BLUE);background:linear-gradient(423.75deg, var(--DARK-BLUE) 39%, var(--WEBGILITY-BLUE) 100%)}
}

/* Gradient - Orange */
.bg-conic-grad-orange {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 161.56deg at 45.42% 70.61%, var(--WEBGILITY-BLUE) -77.65deg, var(--WEBGILITY-ORANGE) 117.53deg, var(--WEBGILITY-BLUE) 160.24deg, var(--WEBGILITY-BLUE) 282.35deg, var(--WEBGILITY-ORANGE) 477.53deg)}
.bg-conic-grad-orange-v1 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 44.01deg at 47.19% -58.86%, var(--WEBGILITY-BLUE) -82.06deg, var(--WEBGILITY-BLUE) 75.35deg, var(--WEBGILITY-ORANGE) 204.18deg, var(--WEBGILITY-BLUE) 277.94deg, var(--WEBGILITY-BLUE) 435.35deg)}
.bg-conic-grad-orange-v2 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 181.38deg at 60% 106.5%, var(--WEBGILITY-BLUE) -25.94deg, var(--WEBGILITY-BLUE) 85.19deg, var(--WEBGILITY-ORANGE) 271.88deg, var(--WEBGILITY-BLUE) 334.06deg, var(--WEBGILITY-BLUE) 445.19deg);}
.bg-conic-grad-orange-v3 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from -13.63deg at 108.63% 59.97%, var(--WEBGILITY-BLUE) -18.91deg, var(--WEBGILITY-BLUE) 103.42deg, var(--WEBGILITY-ORANGE) 185.79deg, var(--WEBGILITY-BLUE) 341.09deg, var(--WEBGILITY-BLUE) 463.42deg)}
.bg-conic-grad-orange-v4 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 5.98deg at 50% 132.86%, var(--WEBGILITY-BLUE) 0deg, var(--WEBGILITY-BLUE) 39.37deg, var(--WEBGILITY-ORANGE) 189.38deg, var(--WEBGILITY-BLUE) 360deg)}
.bg-conic-grad-orange-v5 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 172.73deg at 40.42% -11.8%, var(--WEBGILITY-BLUE) -31.54deg, var(--WEBGILITY-ORANGE) 211.02deg, var(--WEBGILITY-BLUE) 328.46deg, var(--WEBGILITY-ORANGE) 571.02deg)}
.bg-conic-grad-orange-v6 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 186.12deg at 63.75% -15.87%, var(--WEBGILITY-ORANGE) -125.85deg, var(--WEBGILITY-BLUE) 32.55deg, var(--WEBGILITY-ORANGE) 234.15deg, var(--WEBGILITY-BLUE) 392.55deg)}
.bg-conic-grad-orange-v7 {background:var(--WEBGILITY-BLUE);background:conic-gradient(from 134.44deg at 86.55% -11.38%, var(--WEBGILITY-ORANGE) -10.62deg, var(--WEBGILITY-BLUE) 139.65deg, var(--WEBGILITY-BLUE) 208.26deg, var(--WEBGILITY-ORANGE) 349.38deg, var(--WEBGILITY-BLUE) 499.65deg)}
.bg-conic-grad-blue-orange-v8 {background:var(--WEBGILITY-BLUE);background: conic-gradient(from 161.7deg at 27.17% -10.36%, var(--WEBGILITY-BLUE) -18.36deg, var(--WEBGILITY-ORANGE) 171.59deg, var(--WEBGILITY-BLUE) 341.64deg, var(--WEBGILITY-ORANGE) 531.59deg);}
.bg-conic-grad-integration-banner {background: conic-gradient(from 54.94deg at 69.46% 103.11%, #334CEB -149.02deg, #F35627 28.79deg, #334CEB 144.34deg, #334CEB 210.98deg, #F35627 388.79deg);}
.bg-conic-grad-orange-v9 {background: conic-gradient(from 166.17deg at 32.64% 61.23%, var(--WEBGILITY-BLUE) -77.65deg, var(--WEBGILITY-ORANGE) 100.88deg, var(--WEBGILITY-BLUE) 177.32deg, var(--WEBGILITY-BLUE) 282.35deg, var(--WEBGILITY-ORANGE) 460.88deg);}
.bg-conic-grad-orange-home-new {background: conic-gradient(from 44.01deg at 47.19% -58.86%, var(--WEBGILITY-BLUE) -82.06deg, var(--WEBGILITY-BLUE) 75.35deg, var(--WEBGILITY-ORANGE) 204.18deg, var(--WEBGILITY-BLUE) 277.94deg, var(--WEBGILITY-BLUE) 435.35deg);}
@media not all and (min-resolution:.001dpcm) { /* Mac Safari */
    .bg-conic-grad-orange {background:var(--WEBGILITY-BLUE);background:linear-gradient(210deg,var(--WEBGILITY-BLUE) 39%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-v1 {background:var(--WEBGILITY-BLUE);background:linear-gradient(270deg,var(--WEBGILITY-BLUE) 39%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-v2 {background:var(--WEBGILITY-BLUE);background:linear-gradient(90deg,var(--WEBGILITY-BLUE) 39%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-v3 {background:var(--WEBGILITY-BLUE);background:linear-gradient(180deg,var(--WEBGILITY-BLUE) 39%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-v4 {background:var(--WEBGILITY-BLUE);background:linear-gradient(280deg,var(--WEBGILITY-BLUE) 10%,var(--WEBGILITY-ORANGE) 150%)}
    .bg-conic-grad-orange-v5 {background:var(--WEBGILITY-BLUE);background:linear-gradient(280deg,var(--WEBGILITY-BLUE) 40%,var(--WEBGILITY-ORANGE) 150%)}
    .bg-conic-grad-orange-v6 {background:var(--WEBGILITY-BLUE);background:linear-gradient(90deg,var(--WEBGILITY-BLUE) 20%,var(--WEBGILITY-ORANGE) 120%)}
    .bg-conic-grad-orange-v7 {background:var(--WEBGILITY-BLUE);background:linear-gradient(90deg,var(--WEBGILITY-BLUE) 50%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-v9 {background:linear-gradient(264deg,var(--WEBGILITY-BLUE) 50%,var(--WEBGILITY-ORANGE) 100%)}
    .bg-conic-grad-orange-home-new {background: linear-gradient(285deg,var(--WEBGILITY-BLUE) 0%,var(--WEBGILITY-ORANGE) 120%)}
}

/* Gradient Border */
.grad-border{position:relative;}
.grad-border:before{content:'';position:absolute;left: -2px;top: -2px;bottom: -2px;right: -2px;z-index:-1;border-radius:inherit}
.grad-border.indexzero:before{z-index: 0;}
.grad-border-blue:before{background:linear-gradient(180deg,var(--WEBGILITY-BLUE) 39%,var(--DARK-BLUE) 100%)}
.grad-border-orange:before {background: linear-gradient(180deg,var(--WEBGILITY-BLUE) 39%,var(--WEBGILITY-ORANGE) 100%)}
.grad-br-10:before{border-radius:10px}
.grad-br-18:before{border-radius:18px}
.grad-br-20:before{border-radius:20px}

/*--------------------------------------------------------------
# Font size
--------------------------------------------------------------*/
.fs-10{font-size:10px}
.fs-12{font-size:12px}
.fs-14{font-size:14px}
.fs-15{font-size:15px}
.fs-16{font-size:16px}
.fs-18{font-size:18px}
.fs-20{font-size:20px}
.fs-21{font-size:21px}
.fs-22{font-size:22px}
.fs-24{font-size:24px}
.fs-28{font-size:28px}
.fs-30{font-size:30px}
.fs-32{font-size:32px}
.fs-36{font-size:36px}
.fs-38{font-size:38px}
.fs-40{font-size:40px}
.fs-44{font-size:44px}
.fs-48{font-size:48px}
.fs-50{font-size:50px}
.fs-54{font-size:54px}
.fs-60{font-size:60px}

/*--------------------------------------------------------------
# Font Weight
--------------------------------------------------------------*/
.fw-r{font-family:var(--font-family-opensans)}
.fw-l{font-family:var(--font-family-OpenSansLight)}
.fw-sb{font-family:var(--font-family-OpenSansSemiBold)}
.fw-b{font-family:var(--font-family-OpenSansBold)}
.fw-eb{font-family:var(--font-family-OpenSansExtraBold)}

/*--------------------------------------------------------------
# Font Family
--------------------------------------------------------------*/
.ff-SourceSansProBold{font-family:var(--font-family-SourceSansPro);font-weight:700}

/*--------------------------------------------------------------
# Letter Spacing
--------------------------------------------------------------*/
.ls--01{letter-spacing:-.01em}
.ls--02{letter-spacing:-.02em}
.ls--03{letter-spacing:-.03em}
.ls--04{letter-spacing:-.04em}
.ls--05{letter-spacing:-.05em}
.ls--06{letter-spacing:-.06em}
.ls-02{letter-spacing:.02em}
.ls-03{letter-spacing:.03em}
.ls-04{letter-spacing:.04em}
.ls-05{letter-spacing:.05em}
.ls-06{letter-spacing:.06em}
.ls-07{letter-spacing:.07em}
.ls-1{letter-spacing:.1em}
.ls-15{letter-spacing:.15em}
.ls-2{letter-spacing:.2em}

/*--------------------------------------------------------------
# Line Height
--------------------------------------------------------------*/
.lh-normal{line-height:normal}
.lh-1{line-height:1}
.lh-1-1{line-height:1.1}
.lh-1-2{line-height:1.2}
.lh-1-3{line-height:1.3}
.lh-1-4{line-height:1.4}
.lh-1-5{line-height:1.5}
.lh-1-6{line-height:1.6}
.lh-1-7{line-height:1.7}
.lh-1-8{line-height:1.8}
.lh-1-9{line-height:1.9}
.lh-2{line-height:2}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.btn{background:var(--cgd5);color:var(--white);padding:0 24px;height: 40px;line-height: 36px;min-width: 100px;max-width:100%;font-size: 14px;font-family:var(--font-family-OpenSansBold);text-transform:uppercase;white-space:nowrap;border: 2px solid;border-color:var(--cgd5);letter-spacing:1px;box-shadow: none !important;}
.btn:not(.btn-rounded){border-radius:6px}
.btn-xl {font-size: 18px;width: 100%;max-width: 350px;height: 70px;line-height: 66px;letter-spacing: 2px}
.btn-lg {font-size: 17px;padding: 0 30px;width: 100%;max-width: 350px;height: 50px;line-height: 46px}
.btn-sm {padding: 0 18px;height: 30px;line-height: 26px;font-size: 11px}

.btn-orange-bg{background:var(--WEBGILITY-ORANGE);border-color:var(--WEBGILITY-ORANGE);color:var(--white)}
.btn-orange-bg:hover{background: var(--hover-orange);border-color: var(--hover-orange);color:var(--white);}
.btn-orange-bg:focus{background:var(--btn-orange-focus);border-color:var(--btn-orange-focus)}

.btn-orange-bordered {background-color: transparent;border-color: var(--WEBGILITY-ORANGE);color:var(--WEBGILITY-ORANGE);}
.btn-orange-bordered:hover {background-color:var(--WEBGILITY-ORANGE);border-color: var(--WEBGILITY-ORANGE);color:var(--white);}
.btn-orange-bordered:focus{background:var(--btn-orange-focus);border-color:var(--btn-orange-focus);color:var(--white)}

.btn-blue-bordered {background-color: transparent;border-color: var(--WEBGILITY-BLUE);color:var(--WEBGILITY-BLUE);}
.btn-blue-bordered:hover {background-color:var(--WEBGILITY-BLUE);color:var(--white);}
.btn-blue-bordered:focus{background:var(--btn-blue-focus);border-color:var(--btn-blue-focus);color:var(--white)}

.btn-blue-bg{background:var(--WEBGILITY-BLUE);border-color:var(--WEBGILITY-BLUE);color:var(--white)}
.btn-blue-bg:hover{background: var(--hover-blue);border-color: var(--hover-blue);color:var(--white);}
.btn-blue-bg:focus{background:var(--btn-blue-focus);border-color:var(--btn-blue-focus)}

.btn-blue-secondary{background:var(--plb5);border-color:var(--plb5);color:var(--plb1)}
.btn-blue-secondary:hover{background:var(--WEBGILITY-BLUE);border-color:var(--WEBGILITY-BLUE);color:var(--white)}
.btn-blue-secondary:focus{background:var(--btn-blue-focus);border-color:var(--btn-blue-focus);color:var(--white)}

.btn-primary-darkblue {background: var(--DARK-BLUE);border-color: var(--DARK-BLUE)!important;color:var(--white)!important}
.btn-primary-darkblue:hover {background: #334291;border-color: #334291!important}
.btn-primary-darkblue:focus {background: var(--DARK-BLUE);border-color: var(--DARK-BLUE)!important;color: var(--white)!important}

.btn-white-bg{background:var(--white);border-color:var(--white);color:var(--WEBGILITY-ORANGE)}
.btn-white-bg:hover{background: var(--WEBGILITY-ORANGE);border-color: var(--WEBGILITY-ORANGE);color:var(--white);}
.btn-white-bg:focus{background:var(--btn-orange-focus);border-color:var(--btn-orange-focus);color:var(--white)}

.btn-white-blue-bg{background:var(--white);border-color:var(--white);color:var(--WEBGILITY-BLUE)}
.btn-white-blue-bg:hover{background:var(--WEBGILITY-BLUE);border-color:var(--WEBGILITY-BLUE);color:var(--white)}
.btn-white-blue-bg:focus{background:var(--btn-blue-focus);border-color:var(--btn-blue-focus);color:var(--white)}

.btn-white-bordered {background-color: transparent;border-color: var(--white);color:var(--white);}
.btn-white-bordered:hover {background-color:var(--white);color:var(--WEBGILITY-BLUE);}

.btn-white-bordered-orange {background-color: transparent;border-color: var(--white);color:var(--white);}
.btn-white-bordered-orange:hover {background-color:var(--white);color:var(--WEBGILITY-ORANGE);}

.btn-orange-bordered-black {background-color: transparent;border-color: var(--WEBGILITY-ORANGE);color:var(--WEBGILITY-BLACK)}
.btn-orange-bordered-black:hover {background-color:var(--WEBGILITY-ORANGE);border-color: var(--WEBGILITY-ORANGE);color:var(--white);}
.btn-orange-bordered-black:focus{background:var(--btn-orange-focus);border-color:var(--btn-orange-focus);color:var(--white)}


.btn-w200{width:200px}
.disabled {pointer-events: none;opacity: 0.5}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {border: 2px solid var(--GREY);color: var(--GREY)}

/* Badge */
.badge {border-radius: 11px;font-size: 14px;letter-spacing: 1.5px;padding: 7px 16px;height: 27px;}

/*--------------------------------------------------------------
# Spaces
--------------------------------------------------------------*/
/* Margins */
.mt-5{margin-top:5px !important}
.mt-10{margin-top:10px}
.mt-15{margin-top:15px}
.mt-20{margin-top:20px}
.mt-25{margin-top:25px}
.mt-30{margin-top:30px}
.mt-40{margin-top:40px}
.mt-50{margin-top:50px}
.mt-60{margin-top:60px}
.mt-70{margin-top:70px}
.mt-90 {margin-top: 90px}
.mt-100 {margin-top:100px}
.mt-120 {margin-top:120px}
.mb-5{margin-bottom:5px !important}
.mb-10{margin-bottom:10px}
.mb-15{margin-bottom:15px}
.mb-20{margin-bottom:20px}
.mb-25{margin-bottom:25px}
.mb-30{margin-bottom:30px}
.mb-40{margin-bottom:40px}
.mb-50{margin-bottom:50px}
.mb-60{margin-bottom:60px}
.mb-70{margin-bottom:70px}
.mb-80{margin-bottom:80px}
.mb-90{margin-bottom:90px}
.mb-120 {margin-bottom: 120px}
.ml-5{margin-left:5px !important}
.ml-10{margin-left:10px}
.ml-15{margin-left:15px}
.ml-20{margin-left:20px}
.ml-25{margin-left:25px}
.ml-30{margin-left:30px}
.ml-40{margin-left:40px}
.ml-50{margin-left:50px}
.mr-5{margin-right:5px !important}
.mr-10{margin-right:10px}
.mr-15{margin-right:15px}
.mr-20{margin-right:20px}
.mr-25{margin-right:25px}
.mr-30{margin-right:30px}
.mr-40{margin-right:40px}
.mr-50{margin-right:50px}

/* Paddings */
.p-5{padding:5px !important}
.p-10{padding:10px}
.p-15{padding:15px}
.p-20{padding:20px}
.p-25{padding:25px}
.p-30{padding:30px}
.pt-5{padding-top:5px !important}
.pt-10{padding-top:10px}
.pt-15{padding-top:15px}
.pt-20{padding-top:20px}
.pt-25{padding-top:25px}
.pt-30{padding-top:30px}
.pt-40{padding-top:40px}
.pt-50{padding-top:50px}
.pt-60{padding-top:60px}
.pt-70{padding-top:70px}
.pt-80{padding-top:80px}
.pt-90{padding-top:90px}
.pt-100{padding-top:100px}
.pb-5{padding-bottom:5px !important}
.pb-10{padding-bottom:10px}
.pb-15{padding-bottom:15px}
.pb-20{padding-bottom:20px}
.pb-25{padding-bottom:25px}
.pb-30{padding-bottom:30px}
.pb-40{padding-bottom:40px}
.pb-50{padding-bottom:50px}
.pb-60{padding-bottom:60px}
.pb-70{padding-bottom:70px}
.pb-80{padding-bottom:80px}
.pb-90{padding-bottom:90px}
.pb-100{padding-bottom:100px}
.pl-0{padding-left:0}
.pl-5{padding-left:5px !important}
.pl-10{padding-left:10px}
.pl-15{padding-left:15px}
.pl-20{padding-left:20px}
.pl-25{padding-left:25px}
.pl-30{padding-left:30px}
.pl-40{padding-left:40px}
.pl-50{padding-left:50px}
.pl-60{padding-left:60px}
.pl-70{padding-left:70px}
.pl-80{padding-left:80px}
.pl-90{padding-left:90px}
.pl-100{padding-left:100px}
.pr-5{padding-right:5px !important}
.pr-10{padding-right:10px}
.pr-15{padding-right:15px}
.pr-20{padding-right:20px}
.pr-25{padding-right:25px}
.pr-30{padding-right:30px}
.pr-40{padding-right:40px}
.pr-50{padding-right:50px}
.pr-60{padding-right:60px}
.pr-70{padding-right:70px}
.pr-80{padding-right:80px}
.pr-90{padding-right:90px}
.pr-100{padding-right:100px}

/* Common CSS */
.common-br{border-radius: 8px;}
.br-15{border-radius: 15px;}
.br-16{border-radius: 16px;}
.common-bs {box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16)}
.btn.common-bs {box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16) !important;-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16) !important;}
.common-gutter-tb {padding-top: 70px;padding-bottom: 70px;}
.common-gutter-lr {padding-left: 50px;padding-right: 50px;}

.mw-none{max-width:none}

/* Gutter CSS */
.gx-36px {--bs-gutter-x:36px}
.gx-40 {--bs-gutter-x:40px}

/* Height */
.h-90{height:90px}

a{cursor:pointer}

/* Z-index */
.z-index-1{z-index:1}
.z-index-2{z-index:2}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media screen and (max-width: 767px){
.fs-18 {font-size: 16px}
.fs-20 {font-size: 18px}
.fs-21 {font-size: 19px}
.fs-24 {font-size: 21px}
.fs-28 {font-size: 24px}
.fs-30 {font-size: 26px}
.fs-32 {font-size: 28px}
.fs-36{font-size:32px}
.fs-38{font-size:34px}
.fs-48{font-size:38px}
.fs-50 {font-size: 40px}
.fs-54 {font-size: 44px}
.fs-60 {font-size: 44px}

/* Font Size - MD */
.fs-md-14 {font-size: 14px}
.fs-md-16 {font-size: 16px}
.fs-md-32 {font-size: 32px}

.common-gutter-tb {padding-top:50px;padding-bottom:50px;}
.common-gutter-lr {padding-left:20px;padding-right:20px;}

/* Margin Mobile */
.mb-m-30{margin-bottom:30px;}
}

@media screen and (max-width: 575px){
/* Font Size - XS */
.fs-sm-28 {font-size: 28px}
}

@media (min-width: 768px){

.mr-md-20 {margin-right: 20px;}

.ml-md-20 {margin-left: 20px;}
.ml-md-80{margin-left:80px}
.mt-md-0 {margin-top: 0;}

.mb-md-30{margin-bottom: 30px;}

/* Padding */
.pt-md-40 {padding-top:40px}
.pt-md-50 {padding-top:50px}
.pt-md-60 {padding-top:60px}

.pb-md-50 {padding-bottom:50px}
.pb-md-60 {padding-bottom:60px}

.pr-md-15 {padding-right:15px}
.pr-md-50 {padding-right:50px}

.pl-md-15 {padding-left:15px}
.pl-md-50 {padding-left:50px}
}

@media (min-width: 992px){
/* Padding */
.p-lg-60 {padding:60px}
.pt-lg-30 {padding-top:30px}
.pt-lg-40 {padding-top:40px}
.pt-lg-50 {padding-top:50px}
.pt-lg-60 {padding-top:60px}
.pt-lg-80 {padding-top:80px}
.pt-lg-100 {padding-top:100px}

.pb-lg-50 {padding-bottom:50px}
.pb-lg-60 {padding-bottom:60px}
.pb-lg-70 {padding-bottom:70px}
.pb-lg-80 {padding-bottom:80px}
.pb-lg-90 {padding-bottom:90px}
.pb-lg-100 {padding-bottom:100px}

.pl-lg-6 {padding-left: 4rem!important}
.pl-lg-30 {padding-left: 30px}
.pl-lg-40 {padding-left: 40px}
.pl-lg-50 {padding-left: 50px}
.pl-lg-80 {padding-left: 80px}
.pl-lg-100 {padding-left: 100px!important}

.pr-lg-30 {padding-right: 30px}
.pr-lg-50 {padding-right: 50px}
.pr-lg-140 {padding-right: 140px}

/* Margin */
.mt-lg-10 {margin-top: 10px}
.mt-lg-20 {margin-top: 20px}
.mt-lg-40 {margin-top: 40px}
.mt-lg-50 {margin-top: 50px}
.mt-lg-180 {margin-top: 180px}

.mb-lg-0 {margin-bottom: 0}
.mb-lg-25 {margin-bottom: 25px}
.mb-lg-30 {margin-bottom: 30px}
.mb-lg-20 {margin-bottom: 20px}
.mb-lg-100 {margin-bottom: 100px}

.ml-lg-10 {margin-left:10px}
.ml-lg-20 {margin-left:20px}
.ml-lg-30 {margin-left:30px}
.ml-lg-40 {margin-left:40px}

.mr-lg-50 {margin-right:50px}

.mw-lg-none{max-width: none}
}

@media (min-width: 1200px){
/* Padding */
.p-xl-60{padding:60px}

.pt-xl-60{padding-top: 60px}

.pb-xl-60{padding-bottom: 60px}

.pl-xl-80 {padding-left: 80px}
.pl-xl-90 {padding-left: 90px!important}
.pl-xl-100 {padding-left: 100px!important}

.pr-xl-80 {padding-right: 80px}
.pr-xl-100 {padding-right: 100px}

.ml-xl-10 {margin-left:10px}
.ml-xl-15 {margin-left:15px}
.ml-xl-20 {margin-left:20px}
.ml-xl-30 {margin-left:30px}

.mb-xl-100 {margin-bottom: 100px}

.mw-xl-none{max-width: none}

}

@media (min-width: 1400px) {
.mw-xxl-none{max-width: none}
}